Skip to content

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the art of building" (Viollet-le-Duc, Dict., I, 116). The art , be it observed, and not merely the act of building. And when we say the art of building, the term must be held to imply the giving to buildings of whatever beauty is consistent with their primary purpose and with the resources that may be available. As a recent writer has said: "It can hardly be held that there is one art of making things well, and another of making them badly. . . Good architecture is . . . the art of building beautifully and expressively; and bad architecture is the reverse. But architecture is the art of building in general" (Bond, Gothic architecture in England, 1). Since, however, the word building is apt to suggest, primarily, "the actual putting together of . . . materials by manual labour and machinery", it may be desirable to amend or restrict the definition given above by saying that architecture is the art of planning, designing, and drawing buildings, and of directing the execution thereof (Bond, op. cit., 2). And in this art as in all others, including that of life itself, the fundamental principle should always be that of subordinating means to ends and secondary to primary ends. Where this principle is or has been abandoned or lost sight of, the result may indeed be, or may have been, a building which pleases the eye, but it must needs be also one which offends that sense of the fitness of thing 3, which is the criterion of the highest kind of beauty. Now a church is, primarily, a building intended for the purpose of public worship; and in all sound ecclesiastical architecture this purpose should be altogether paramount. To build a church for the admiration of "the man the street", who sees it from outside, or of the tourist who pays it a passing visit, or of the artist, or of anyone else whatsoever except that of the faithful who use the church for prayer, the hearing of Mass, and the reception of the sacraments, is to commit a solecism in the liturgy of all the material arts. Even the needs of the liturgy itself are in a sense subsidiary to the needs of the faithful. Sacramenta propter homines is an old and sound saying. But, on the other hand, among the needs of the faithful must be reckoned, under normal circumstances, the adequate carrying out of the liturgy. It is, of course, perfectly true to say that a church is not only a building, in which we worship God but also itself the expression of an act of worshipful homage. This, however, it ceases to be, at least in the highest degree, unless, as has been said, the æsthetic qualities of the building have been entirely subordinated to its primary purpose. It only needs a little reflection to see that these preliminary remarks have a very practical bearing on modern church-building. There is a danger lest we should be dominated by technical terms and conventional opinions about the merits of this or that style of architecture, derived from times and circumstances that have passed away lest we should be led by sentiment or fashion, or mere lack of originality, to copy from the buildings of a bygone age without stopping to consider whether or how far the needs of our own day are those of the days when those buildings were raised. And the chief use of the study of the history of ecclesiastical architecture is not that it directs attention to a number of buildings more or less beautiful in themselves, but that it cannot fail to bring home to us that all true architectural development was inspired, primarily, by the desire to find a solution of some problem of practical utility.

Roughly speaking, all ecclesiastical architecture may be said to have been evolved from two distinct germ-cells, the oblong and the circular chamber. From the simple oblong chamber to the perfect Gothic cathedral the steps can be plainly indicated and admit of being abundantly illustrated from the actual course of architectural development in Western Europe, while the links which connect the simple circular chamber with a gigantic cruciform domed church, like St. Peter's in Rome or St. Paul's in London, are still more obvious, though the actual course of development in the case of domed churches has been far less continuous and regular.

THE ORIGINS OF ECCLESIASTICAL ARCHITECTURE

That the first place set apart for Christian worship were rooms in private dwellings is admitted on all hands; and, although it is at least doubtful whether all the texts from the New Testament which have been alleged in support of the statement will bear the interpretation that has been put upon them, the statement itself hardly needs proof. It may be assumed, further that such rooms would for the most part have a simple oblong form, with a door in one of the narrower sides. From the first, however, there must have been some kind of division between the portion of the room occupied by the officiating clergy (the thysiastesion , sanctuary, or presbytery ) and the space allotted to the faithful; and this division, we may feel sure, was from a very early date marked by at least a breast-high barrier, analogous to that which still survives in the ancient cancelli of S. Clemente, Rome, and also by a curtain which veiled the altar from view during certain portions of the Liturgy. And here we find the suggestion of a first step in the development of a distinctively ecclesiastical architecture. When the first churches or chapels were erected as independent structures, an obvious economy would suggest that, especially in the case of smaller edifices, the sanctuary need not be built so broad or so high as what may already be called the nave ; and an equally obvious regard for stability would suggest that the division should be marked by an arch, supporting the gable wall at the further end of the nave.

Moreover, both structural and liturgical needs would alike be served if the piers which support the dividing arch were projected inwards, somewhat beyond the side walls of the sanctuary ; for the narrower the space the easier it would be to construct the arch, and to suspend a curtain from pier to pier. Thus, then, that rudimentary type of church or chapel would be reached of which archaic examples still survive in England and Ireland. Mr. Scott notes that in many of our oldest English churches there are clear indication that the opening from the nave into the sanctuary was originally much narrower than it is at present. He further notes that in the persistent adherence to the square-ended type of sanctuary which manifests itself throughout the history of English ecclesiastical architecture, may possibly be found a surviving indication of the very early introduction of Christianity into these islands.

The earliest improvement on the crude form of the oblong chamber with its rectangular annex, and one which may well have become usual even while the liturgy was confined to a single room in a private house, was to throw out a semicircular apse at the end of the chamber opposite the door, or to 8 t for the purposes of worship a room thus built. And this would almost certainly be the form adopted, at least in Rome, as soon as the Christian communities began to possess separate buildings in which to hold their religious meetings. These buildings would be, in the eyes of the public and perhaps of the law, scholae or guild-rooms; and for such buildings the form most commonly adopted appears to have been that of an oblong terminated by an apse. In the apse, of course, was placed the seat of the bishop ; round the walls on either side were the subsellia of the assistant clergy, while the altar stood beneath the arch formed by the opening of the apse, or slightly in advance of it. On the hither side of the altar would be space reserved for the clerics of inferior rank, and for the schola cantorum , as soon as an organized body of singers, under whatever name, came into existence Outside the boundary of this space, however it may have been marked, the general body of the faithful would have their place, and at the lower end of this chamber, or in some kind of ante room or narthex, or possibly even in an outer court, would he placed the catechumens and -- when ecclesiastical discipline was sufficiently developed -- the penitents.

This particular form of the domestic church, removed by just one degree, architecturally speaking from a quite primitive simplicity, deserves special attention. For there would seem to be good grounds for the assertion that it had become at least not uncommon, even within Apostolic times. In fact, as several writers on the subject have quite independently pointed out, the main feature of the arrangement would seem to be indicated in the New Testament itself. The visions recorded in the Apocalypse are, of course, Divine revelations; but, as the vision of Ezechiel was cast in the mould of the Jewish ritual, so also those of St. John may be reasonably thought to reflect the ritual of primitive Christianity. There, then, in the midst, we see the throne, whereon there sits One enthroned, of whom the Christian bishop is the representative; and with Him are four and twenty presbyters, who are "priests" ( hiereis ), ranged in a semicircle ( kyklothen ), twelve on either hand ( Revelation 4:2, 4 ). Within the space bounded by these seats is a pavement of glass "like to crystal" (possibly of mosaic ), and in the centre the altar ( Revelation 4:6 ; 6:9 ; 8:3 ; 9:13 ; 16:7 ). On the hither side of this are the one hundred and forty-four thousand "signed" or "sealed", who "sing a new canticle ", and who incidentally bear witness to the very early origin of the schola cantorum , at least in some rudimentary form ( Revelation 7:4 , 14:1-3 ). Farther removed from the altar is that "great multitude, which no man could number, of all nations, and tribes, and peoples, and tongues", the heavenly counterpart of the coetus fidelium. ( Revelation 7:9 ).

To lateral columns and aisles there is indeed no allusion, but it is at least possible that in the mention of the outer court which is "given unto the Gentiles " we may find the earliest traces of the atrium or parvis , which in the later ages formed part of the precincts of a fully equipped basilica ( Revelation 11:2 ; Scott, op. cit., 31). Moreover, in these same Apocalyptic visions certain details of internal arrangement, which might perhaps have been thought to have been of comparatively late development, appear to be clearly implied. Every one is aware that in the basilicas of the fourth and succeeding centuries the altar was surmounted by a baldachin, or civory; and it is hardly less certain that the civory was not merely a canopy, but a means of support for curtains which during certain portions of the Liturgy were drawn round the altar. Traces of these ancient curtains still survive in those which flank our modern altars, in our tabernacle veils, and in the very name tabernacle , i.e. "tent", and also, curiously enough, in "those imitations of silken vallances, cast in bronze, . . . which we see in the canopies of S. Maria Maggiore and St. Peter's" (Scott, op. cit., 29). In addition to these canopy veils, however, we hear of curtains which, when drawn close, concealed the entire sanctuary from view. In the East these have, of course, been replaced by the iconostasis, a screen formerly latticed but now usually solid; while in the West they are represented, not without some change of position, by our chancel screens, and may be thought to have found another modified survival in the Lenten veil of the Middle Ages.

Now, whatever may be the case as regards the civory with its veils, there are clear indication the Apocalypse that the transverse curtains were in use from Apostolic times. For the seer thrice makes mention of a "voice" which he heard, and which preceded either "from the four horns of the golden altar " ( Revelation 9:13 ), or "from the temple of the tabernacle of the testimony" ( Revelation 15:5 ), or "from the throne" ( Revelation 16:17 ). From the first of these expressions it is plain that the altar, at the moment when the voice was heard, must have been shrouded from view, and from the last it appears that the throne was likewise within the space enclosed within the veil. As regards other ritual indications in the Apocalypse, it must be sufficient barely to mention here the " souls of the martyrs " beneath the altar, the incense, the opening of the sealed book, and the garb, carefully distinguished, of the various classes of persons mentioned in the visions ( Revelation 6:9 ; 8:3 ; etc.).

THE BASILICA AND BASILICAN CHURCHES

A great deal of conjecture has been expended on the question as to the genesis of the Roman basilica. For present purposes it may be sufficient to observe that the addition of aisles to the nave was so manifest a convenience that it might not improbably have been thought of, even had models not been at hand in the civic buildings of the Empire. The most suitable example that can be chosen as typical of the Roman basilica of the age of Constantine is the church of S. Maria Maggiore. And this, not merely because, in spite of certain modern alterations, it has kept in the main its original features, but also because it departs, to a lesser extent than any other extant example, from the classical ideal. The lateral colonnade is immediately surmounted by a horizontal entablature, with architrave, frieze, and cornice all complete. The monolithic columns, with their capitals, are, moreover, homogenous, and have been cut for their position, instead of being like those of so many early Christian churches, the more or less incongruous and heterogeneous spoils of older and non-Christian edifices. Of this church, in its original form, no one -- however decidedly his tastes may incline to some more highly developed system or style of architecture -- will call in question the stately and majestic beauty. The general effect is that of a vast perspective of lines of noble columns, carrying the eye forward to the altar, which, with its civory or canopy, forms so conspicuous an object, standing, framed, as it mere, within the arch of the terminal apse, which forms its immediate and appropriate background.

S. Maria Maggiore is considerably smaller than were any of the other three chief basilicas of Rome (St Peter's, St. Paul's, and the Lateran). Each of these, in addition to a nave of greater length and breadth, was furnished (as may still be seen in the restored St Paul's) with a double aisle. This, however, was an advantage which was not unattended with a serious drawback from a purely esthetic point of view. For a great space of blank wall intervening between the top of the lateral colonnade and the clerestory windows was of necessity required in order to give support to the penthouse roof of the double aisle. And it is curious, to say the least, that it should not have occurred to the builders of those three basilicas to utilize a portion of the space thus enclosed, and at the same time to lighten the burden of the wall above the colonnade, by constructing a gallery above the inner aisle. It is true, of course, that such a gallery is found in the church of S. Agnese, where the low-level of the floor relatively to the surface of the ground outside may have suggested this method of construction; but whereas, in the East, the provision of a gallery (used as a gynaeceum) was usual from very early times, it never became otherwise than exceptional in the West. Taking East and West together, we find among early and medieval basilican churches examples of all the combinations that are possible in the arrangement of aisles and galleries. They are

  • the single aisle without gallery, which is, of course, the commonest type of all;
  • the double aisle without gallery, as in the three great Roman basilicas ;
  • the single aisle with gallery, as in S. Agnese;
  • the double aisle with single gallery, as in St. Demetrius at Thessalonica ;
  • and finally, as a crowning example, though of a later period, the double aisle surmounted by a double gallery, as in the Duomo at Pisa.

These, however, are modifications in the general design of the building. Others, not less important, though they are less obviously striking, concern the details of the construction. Of these the first was the substitution of the arch for the horizontal entablature, and the second that of the pillar of masonry for the monolithic column. The former change, which had already come into operation in the first basilica of St. Paul without the Walls, was so obviously in the nature of an improvement in point of stability that it is no matter for surprise that it should have been almost universally adopted. Colonnaded and arcaded basilicas, as we may call them, for the most part older than the eleventh century, are to be found in the most widely distant regions, from Syria to Spain, and from Sicily to Saxony ; and the lack of examples in Southern France is probably due to the destructive invasion of the Saracens and Northmen and to the building of new churches of a different type, in the eleventh and succeeding centuries, on the ruins of the old. The change from column to pillar, though in many cases it was no doubt necessitated by lack of suitable materials -- for the supply of ready-made monoliths from pagan buildings was not inexhaustible -- proved, in fact, the germ of future development; for from the plain square support to the recessed pillar, and from this again to the grouped shafts of the Gothic cathedrals of later times, the progress can be quite plainly traced.

Mention should here be made of a class of basilican churches, in which as in S. Miniato, outside Florence, and in S. Zenone, Verona, pillars or grouped shafts alternate, at fixed intervals, with simple columns, and serve the purpose of affording support to transverse arches spanning the whole width of the nave ; a first step, it may be observed, to continuous vaulting.

ROMANESQUE TYPES

Something must now be said of the very important alterations which the eastern end of the basilican church underwent in the process of development from the Roman to what may conveniently be grouped together under the designation of "Romanesque" types. When, in studying the ground-plan of a Roman basilica, we pass from the nave and aisles to what lies beyond them, only two forms of design present themselves. In the great majority of instances the terminal apse opens immediately on the nave, with the necessary result, so far as internal arrangements are concerned, that the choir, as we should call it, was an enclosure, quite unconnected with the architecture of the building, protruding forwards into the body of the church, as may still be seen in the church of S. Clemente in Rome. In the four greater basilicas, however, as well as in a few other instances, a transept was interposed between the nave and the apse, affording adequate space for the choir in its central portion, while its arms (which did not project beyond the aisles ) served the purpose implied in the terms senatorium and matroneum . Now it is noteworthy that the transept of a Roman basilica is, architecturally speaking, simply an oblong hall, crossing the nave at its upper extremity, and forming with it a T-shaped cross, or crux immissa , but having no organic structural relation with it. But it was only necessary to equalize the breadth of transept and nave, so that their crossing became a perfect square, in order to give to this crossing a definite structural character, by strengthening the pieces at the four angles of the crossing, and making them the basis of a more or less conspicuous tower. And this was one of the most characteristic innovation or improvements introduced by the Romanesque builders of Northern Europe. In fact, however, before this stage of development was reached, the older basilican design had undergone another modification. For the simple apse, opening immediately to the transept, church builders of all parts of Europe had already in the eighth century substituted a projecting chancel, forming a fourth limb of the cross, which now definitively assumed the form of the crux commissa , by contrast with the crux immissa of the Roman basilica. The earliest example of a perfectly quadrate crossing, with a somewhat rudimentary tower, appears to have been the minster of Fulda, built about A. D. 800. It was quickly followed by St. Gall (830), Hersfeld (831), and Werden (875); but nearly two centuries were to elapse before the cruciform arrangement, even in the case of more important churches, can be said to have gained general acceptance (Dehio and v. Bezold, Die kirchliche Baukunst des Abendlandes, I, 161).

The differences which have already been mentioned were, however, by no means the only ones which distinguished the Romanesque from the Roman transept. The transept of a Romanesque church, especially of those which were attached to monasteries, was usually provided with one or more apses, projecting from the east side of its northern and southern arms; and from this it appears, plainly enough, that the purpose, or at least a principal purpose, of the medieval transept, was to make provision for subsidiary altars and chapels. A pair of transept apses, projecting eastwards, already makes its appearance at Hersfeld and Werden. At Bernay, Boscherville (St-Georges), and Cerisy-la-Forêt (St-Vigor), each arm of the transept has two eastern apses, corresponding respectively to the aisle and to the projecting arm. The same arrangement is found also at Tarragona. At La Charité, a priory dependent on Cluny, each arm had three apses, so that there were seven in all, immediately contiguous to one another, and varying in depth from the central to the northern and southern members of the system. The plan of Cluny itself was that of a cross with two transverse beams. Of the western transept each arm had two apses ; of the eastern each had three, two projecting eastwards and one terminal. Saint-Benoît-sur-Loire had likewise a double transept, furnished on the same principle with six subsidiary apses. Among English cathedrals -- it may here be mentioned -- both Canterbury and Norwich have a single chapel projecting from each arm of their respective transepts ; and at E1y the "Galilee" porch, which has the form of a western transept, opens eastwards into two apsidal chapels , contiguous on either side to the main walls of the cathedral.

Far more important in their bearing on the later history of architecture than these developments of the transept were certain changes which gradually took place in connection with the chancel. It is not unusual in Romanesque churches, to find the chancel flanked, like the nave, with aisles, terminating in apsidal or square-ended chapels. But in more considerable edifices especially in France, the aisle is often carried round as an ambulatory behind the chancel apse ; and when this is the case, the ambulatory most commonly opens into a series of radiating chapels. These are, in the earliest examples, entirely separate from one another, being sometimes two or four, but more usually three or five, in number. In later examples the number of chapels increases to seven or even nine; and they are then contiguous, forming a complete corona or chevet.

The first beginnings of this system go back to so early a date as the fifth century. De Rossi has argued, apparently on good grounds, that some early Roman, Italian, and African basilicas were furnished with an ambulatory round the apse. This form of design, however, was soon abandoned in Italy, and in the Romanesque pre-Gothic period it cannot be said to have been usual anywhere except in France, where it proved a seed rich with the promise of future developments. The earliest instance of its adoption there was almost certainly the ancient church of St- Martin of Tours, as rebuilt by Bishop Perpetuus in A. D. 470. This edifice, as Quicherat has shown, had a semicircular ambulatory at the back of the altar, in which, a few years later, was placed the tomb of Perpetuus himself. From Tours the type seems to have passed to Clermont-Ferrand (Sts. Vitalis and Agricola), and thence, many centuries later, to Orléans (St-Aignan, 1029). Meanwhile, in 997, the church of St. Martin had been rebuilt, and in the foundations of this edifice, which can still be traced, we find what is probably the earliest example of a chevet or corona of radiating chapels. It served, in its turn, in the course of the following century, as the model, in this respect, of Notre-Dame de la Couture at Le Mans (c. 1000), St-Remi at Reims (c. 1010), St-Savin at Saint Savin (1020-30), the cathedral at Vannes (c. 1030), St-Hilaire at Poitiers (1049), and the abbey church at Cluny, as rebuilt in 1089. Shortly before 1100 the church of St. Martin was once more rebuilt, on a scale of greater splendour; and once more the new building became the model for other churches, chief among which were those of St-Sernin at Toulouse (1096), of Santiago at Compostela (c. 1105), and of the cathedral at Chartres (1112).

ROMANESQUE VAULTING

The history of ecclesiastical architecture in Western Europe during the relatively short period which alone deserves to be regarded as one of more or less continuous and steady advance, and which extends, roughly speaking, from 1000 to 1300, may be described as the history of successive and progressive attempts to solve the problem, how best to cover with stone vaulting a basilican or quasi-basilican church, that is to say, a building of which the leading feature is a nave flanked with aisles and lighted with clerestory windows (Dehio and v. Bezold, op. cit. I, 296; Bond, op. cit., 6). It was the conditions of this problem, and the failure, more or less complete, of all previous attempts to solve it satisfactorily, and by no means a mere æsthetic striving after beauty of architectural form, which led step by step to the development of the Gothic architecture of the thirteenth century in its unsurpassed and unsurpassable perfection.

The advantages of a vaulted, as compared with a timber, roof are so obvious that we are not surprised to find, dating from the tenth century or at latest from the beginning of the eleventh, examples of basilican churches with vaulted aisles. Indeed these first attempts at continuous vaulting would probably have been made much earlier, but for the invasions of Saracens and Northmen, which delayed till that period the first beginnings of a steady development in ecclesiastical architecture, but which by their wholesale destruction of pre-existing buildings may be said to have prepared the way for that same development. The vaulting of the nave, however, in the case of any church of considerable size, was a very different matter; and it was not until the eleventh century was well advanced that the problem was seriously faced. And when at last it was definitely taken in hand, this was done under pressure of dire necessity. Everyone who is at all conversant with medieval chronicles, or with the history of the cathedrals of Western Europe, must be aware how extremely frequent were the disasters caused by conflagrations, and it was natural enough that the church-builders of the later Middle Ages should aim at making their buildings, at least relatively, fire-proof.

The simplest form which the vaulting of a rectangular chamber can take is, of course, the cylindrical barrel-vault; and this is, in fact, the form which was adopted in many of the earliest examples of vaulted roofs, especially in the south of France ; a form, too, which was extensively used in Italy during the age of the Renaissance. But, though simplest alike in conception and in construction, the cylindrical barrel-vault is in fact the least satisfactory that could be devised for its purpose; and the objections which militate against its employment are equally valid against that of the barrel-vault whose cross section forms a pointed arch. Of these objections the chief is that the horizontal thrust of a barrel-vault is evenly distributed throughout its entire length. Theoretically, then, this thrust requires to be met, not by a series of buttresses, but by a continuous wall of sufficient thickness to resist the outward pressure at any and every point along the line. Moreover, the higher the wall, the greater is the thickness needed, assuming of course that the wall stands free, like the clerestory wall of an aisled church. Much, too, will depend on the cohesiveness of the vaulting itself; and as the Romanesque church-builders were either unacquainted with, or unable to use, the methods by which the Romans and the Byzantines respectively contrived to give an almost rigid solidity to their masonry, it is no matter for surprise that in two large classes of instances they should have been content to sacrifice either the clerestory or the aisles to the advantages of a vaulted roof and to the exigencies of stability. Of aisleless churches indeed, we must forbear here to speak. But of an important group of buildings which German writers have designated Hallenkirchen (hall-churches) a word must be said, as they unquestionably played a part in preparing the way for the final solution of the problem of vaulting.

The most rudimentary form of hall-church is that in which the nave and aisles are roofed with three parallel barrel-vaults, those of the aisles springing from the same level as those of the nave. Examples are found at Lyons (St-Martin d'Ainay), at Lesterps, at Civray, and Carcassonne (St-Nazaire). An improvement on this design, in view of the illumination of the nave, consists in giving to the vaulting of the aisles the form of a "rampant" arch, as at Silvacanne, and from this it was but a step to the arrangement by which the section took the form of a simple quadrant as at Parthenay-le-Vieux, Preuilly, and Fontfroide. This method of quadrant vaulting, as Viollet-le-Duc and others have observed, provides a kind of continuous internal "flying buttress", though it is by no means certain that the idea of the flying buttress in the Gothic architecture of Northern France was actually suggested by these Southern buildings. In point of stability. the hall-churches of the eleventh century leave nothing to be desired. Their great defect is want of light. And this defect almost equally affects a class of buildings which may be described as two-storied hall-churches, and which are found principally, if not exclusively, in Auvergne and its neighbourhood. These are furnished, like a few of the Roman basilicas and certain Byzantine churches, with a gallery, which is not a mere triforium contrived in the thickness of the walls, but a chamber of equal dimension with the aisle. This arrangement not only affords additional spaces but also, by reason of the greater height of the edifice, might seem to facilitate the provision of a more liberal supply of light, unimpeded by neighbouring buildings. This last mentioned advantage is, however, almost entirely negatived by the circumstance that, in this class of buildings, each bay of the gallery is subdivided by means of coupled or grouped arches, so that the additional obstruction offered to the passage of the light almost entirely counterbalance the possible gain through additional fenestration. We say "the possible gain" because, in fact, the galleries of these churches are but sparingly provided with windows. In these churches (which to the English reader should be of special interest by reason of their affinity in point of construction to the Westminster cathedral ) the aisle is usually cross-vaulted, while the gallery has a quadrant vault abutting in the wall of the nave just below the springing of the transverse arches. The most noteworthy examples are found at Clermont-Ferrand (Notre Dame du Port), Issoire (St-Paul), and Conques. To the same family belongs moreover, the great church of St-Sernin at Toulouse already mentioned, which is distinguished from those previously named by having a double aisle. At Nevers the church of St-Etienne resembles those at Clermont, Issoire, and Conques, except that it is provided with a range of upper windows which break through the barrel-vaulting, somewhat after the fashion which afterwards became so common in Italy in churches of the Renaissance period.

The inherent shortcomings of the barrel-vault, especially when used as a roof for the nave of an aisled church, have been sufficiently illustrated. These disadvantages, so far as structural stability and fenestration are concerned, might indeed be overcome by adopting the system of a succession of transverse barrel-vaults, such as are seen in the unique instance of the church of St-Philibert at Tournus. Such a construction is, however, "ponderous and inelegant, and never came into general use" (Moore, Gothic Architecture, 42). The system of cross-vaulting, which has now to be considered, may be regarded as a combination of longitudinal with transverse barrel-vaulting, inasmuch as it may be described as consisting of a central barrel which is penetrated or intersected by a series of transverse vaults, corresponding of course to the successive bays or compartments of the nave. The advantages of cross-vaulting are threefold. In the first place the total amount of the outward lateral thrust is very greatly diminished, since one half of it is now replaced by longitudinal thrusts, which, being opposed in pairs, neutralize one another. Secondly, all that is left of the lateral thrust, as well as the longitudinal thrusts, and the whole of the vertical pressure instead of being distributed throughout the whole length of the building, is now collected and delivered at definite points, namely the summits of the columns or pillars. Thirdly and lastly, a perfectly developed system of cross-vaulting makes it possible so to heighten the clerestory windows that their archivolts shall reach the utmost interior height of the building, and so to broaden them that their width between reveals may approximate very closely to the interval between column and column below. By these improvements (as ultimately realized in the perfected Gothic of the thirteenth century) the somewhat rudimentary design of the ancient Roman basilica may be said to have reached the highest development of which it is capable. The gradual development of cross-vaulting it is to be observed, did not take place in those districts of Southern and Central France which had already become the home of the barrel-vault and to a less degree of the cupola, but first in Lombardy then in Germany, and finally in Northern France and in England. In these countries the evolution of the Romanesque timber-roofed basilican church had -- with local variations of course -- reached a far more advanced stage than was ever attained in these regions in which the adoption of barrel-vaulting at a relatively early date had in a manner put a check on architectural progress. And it is noteworthy that in Lombardy and Germany, when cross-vaulting was first adopted, its development was far less complete than in Northern France, and that in like manner the advance towards perfection was both less rapid and less complete in Normandy than in Picardy and the Ile-de-France. These two districts were the last to adopt the system, but it was here that it was within the brief space of less than fifty years (1170-1220), brought to its final perfection. The reason may probably have been, as Dehio and von Bezold suggest, that the architects of the Ile-de-France, in the days of Philip Augustus and St. Louis, were less trammelled than those of Normandy by the traditions of a school. The comparative lack of important architectural monuments of an earlier date left them, say these writers, a more open field for their inventive enterprise (op. cit. I, 418).

The simplest form of cross-vaulting is of course that which is formed by the intersection of two cylindrical barrel-vaults of equal span. And this, without the use of ribbed groining, was the method mostly adopted by the Roman builders in their civic edifices. In the case of a pillared or columned church, however, this method had its disadvantages. In particular, having regard to the dimensions of the aisle and its vaulting, the builders of Northern Europe had all but universally adopted the plan of so spacing the columns and pillars which flank the nave that the intervals between them should be one-half the width of the church. Now the only means by which an equal height could be given to vaults of unequal span was the use of the pointed arch ; and so it came about that the pointed arch was adopted, not primarily for æsthetic reasons, but rather for constructive purposes. And the same is to be said of the use of ribbed groining. The medieval builders, who, as has been said above, possessed neither a tenacious mortar nor the command of an abundant supply of rough labour, and who therefore could not -- even had they wished it -- have adopted the massive concrete masonry of the Romans, were driven by the very necessities of the case to aim at the same time to depend for stability not on the cohesion of the materials, but on the reduction of thrusts to a minimum, and on their skilful transmission to points where they could be effectively resisted. It was, then, plainly desirable to substitute for a vaulting of uniform thickness a framework of ribs on which a comparatively thin layer of stones (cut to the requisite curvature) could be laid, and as far as possible to lighten the whole construction by moulding the ribs and likewise the columns which supported the vaulting. The same principle of aiming at lightness of construction led to the elimination, as far as possible, of arches of the nave. This was done by the enlargement of the windows and the development of the triforium, till the entire building, with the exception of the buttresses, and of the spandrels below the triforium, became a graceful framework of grouped shafts and interlacing ribs (Moore, op. cit., 17). The final stage in the evolution of architecture of the pointed arch was not, however, reached, until, for the solid Romanesque buttresses, which rested on the vaulting of the aisles, and which were not only clumsy but often proved inadequate for their purpose, the genius of the Gothic builders hit upon the epoch-making device of the flying buttress . By means of this device the thrust of the main vaulting was not, indeed, as has been too often said, "met by a counter-thrust", but was transmitted to the solid buttresses, mostly weighted with pinnacles, which were now built outwards to a great distance from the aisles, and the spaces between which were sometimes utilized, and might with advantage have been more often utilized, for a range of lateral chapels. The subject of Gothic architecture in its details is, however, one that needs separate treatment, and for present purposes this very inadequate indication of some of the general principles involved in its development must suffice.

THE CIRCULAR CHURCH AND ITS DERIVATIVES

It was stated at the outset of the article that all ecclesiastical architecture may be said to have been developed from two primitive germs, the oblong and the circular chamber. Of those very numerous churches, principally, but by no means exclusively, Eastern or Italian, which may be regarded as the products of the second line of development, we shall speak very briefly. That a circular chamber without any kind of annex was unsuitable for the ordinary purposes of public worship is plain enough. And the most obvious modification of this rudimentary form was to throw out a projecting sanctuary on one side of the building, as in St. George's, Thessalonica, or in the little church of S. Tommaso in Limine, near Bergamo. It was hardly less obviously convenient to build a projecting porch or narthex on the opposite side, as in St. Elias's, also at Thessalonica, and to complete the cross by means of lateral projection, as in the sepulchral chapel of Galla Placidia at Ravenna. Thus it was that churches having the form of a Greek cross, as well as other varieties of what German authors call the Centralbau , may be said to owe their origin to a very simple process of evolution from the circular domed building. Among the almost endless varieties on the main theme may be here enumerated:

  • buildings in which a circular, or polygonal, or quadrilateral aisle, whether in one or more stories, surrounds the central space,
  • buildings in which, though the principal open space is cruciform, and the whole is dominated by a central cupola, the ground-plan shows a rectangular outline, the cross being, as it were, boxed within a square; and
  • buildings in which one of the arms of the cross is considerably elongated, as in the Duomo at Florence, St. Peter's in Rome, and St. Paul's in London.
The last-named modification, it is to be observed, has the effect of assimilating the ground-plan of those great churches, and of many lesser examples of the same character, to that of the Romanesque and Gothic cruciform buildings whose genealogical descent from the columned rectangular basilica is contestable. Among ecclesiastical edifices of historical importance or interest which are either circular or polygonal, or in which the circular or polygonal centre predominates over subsidiary parts of the structure, may be mentioned the Pantheon in Rome, St. Sergius at Constantinople, S. Vitale at Ravenna, S. Lorenzo at Milan, the great baptisteries of Florence, Siena, and Pisa, and the churches of the Knights Templars in various parts of Europe. St. Luke at Stiris in Phocis, besides being an excellent typical instance of true Byzantine architecture , affords a good example of the "boxing" of a cruciform building of the Greek type, by enclosing within the walls the square space between the adjacent limbs of the cross.

Practically, however, the full development of cruciform from circular buildings became possible only when the problem had been solved of roofing a square chamber with a circular dome. This has in some cases been done by first reducing the square to an octagon, by means of "squinches" or "trompettes", and then raising the dome on the octagon, by filling in the obtuse angles of the figure with rudimentary pendentives or faced corbelling. But already in the sixth century the architect and builder of Santa Sophia had showed for all time that it was possible by means of " true " pendentives, to support a dome, even of immense size, on four arches (with their piers) forming a square. The use of pendentives being once understood, it became possible, not only to combine the advantages of a great central dome with those of a cruciform church, but also to substitute domical for barrel-vaulting over the limbs of the cross, as at S. Marco, Venice, St-Front, Périgueux, and S. Antonio, Padua, or even to employ domical vaulting for a nave divided into square bays, as in the cathedral at Angoulême and other eleventh century churches in Perigord, in S. Salvatore at Venice, in the London Oratory, and (with the difference that saucer domes are here employed) in the Westminster Cathedral . Nor should it be forgotten that in the nave of St. Paul's, London, the architect had shown that domical vaulting is possible even when the bays of nave or aisles are not square, but pronouncedly oblong. Indeed, if account be taken of the manifold disadvantages of barrel-vaulting as a means of roofing the nave of a large church, it may safely be said that the employment of some form of the dome or cupola is as necessary to the logical and structural perfection of the architecture of the round arch as ribbed groining and the use of flying buttresses are necessary to the logical and structural perfection of the architecture of the pointed arch.

SYSTEMS AND STYLES OF ARCHITECTURE IN RELIGION TO MODERN NEEDS

A word must now be said, in conclusion, as to the merits of the several systems and styles of architecture, more especially in relation to the needs of our own day. Of systems, indeed, there are in truth only three, the trabeate or that of which the horizontal lintel may be regarded as the generating element, and which of necessity postulates a timber roof; that of the round arch, which by virtue of the law of economy postulates, as has been said, the use of domical rather than barrel-vaulting and that of the pointed arch, which, if carried to perfection postulates ribbed groining and the use of the flying buttress. The second system, however, admits of two methods of treatment which are sufficiently distinctive to be classed as two "styles", viz. the neoclassical, or Renaissance, and the Byzantine, and which shall be particu

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.